@charset "utf-8";
/* CSS Document */
body,ol,ul,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{ margin:0; padding:0; border:none; list-style:none;}
body{ font-size:12px; font-family:"微软雅黑"; background-color:#f9f9f9;}
input{background:none;}
a{text-decoration:none; color:#6f6f6f;}

/*公共样式*/
.fl{ float:left;}
.fr{ float:right;}

* html{ 
background-image:url(about:blank); 
background-attachment:fixed; 
} 


/*header部分*/
#header{ 
	height:70px; 
	width:100%; 
	background:url(../images/headerbg.png) repeat-x;
	position:fixed; 
	z-index:1000;
	_position:absolute;
	_bottom: auto;
	_top: expression(eval(document.documentElement.scrollTop));
}

.comWidth{width:1000px; margin:0 auto;}
.logo{padding:6px 0 0 9px;}
.header_r{width:360px;}
.header_r ul{ height:43px; line-height:43px; padding-top:27px;}
.header_r li{ float:left;height:43px;line-height:43px; font-size:18px; padding:0 25px 0;}
.header_r li a{color:#333; display:inline-block;}
.header_r li a.blue1{float:left;}
.header_r .cur{ color:#2796e7;}
.header_r .top{ position:relative;}
.header_r .top span{ width:9px; height:43px; display:inline-block;  margin:0 0 3px 3px; }
.header_r .top .arrow{ background:url(../images/under.png) no-repeat 0 center;}
.header_r .top .arrow1{float:left;}
.header_r .top .on{ background:url(../images/top.png) no-repeat 0 center;}
.header_r .login{ font-size:14px; padding-right:0;position:relative;}

/*下拉菜单*/
.menu{width:140px; height:auto; position:absolute; left:25px; display:none;z-index: 10001;top:43px; +left:15px;}
.menu ul{ padding-top:0;}
.menu .nav li{width:123px; height:36px; background-color:#fff; border-bottom:1px solid #ccc; padding:0 0 0 17px;line-height:36px; font-size:16px; cursor:pointer;}
.menu li a:hover{color:#2796e7;}

/*loginBox 登录框部分*/
.loginBox{
	width:256px;
	height:327px;
	background-color:#fff;
	left:-200px;
	border-radius:5px;
	padding:0 18px;
	position:absolute;
	top:55px;
	display:none;
}
.loginBox .tab{
	position:relative;
}
.loginBox .tab h3{
	height:75px;
	text-align:center;
}
.tab h3 a{
	margin:0 auto;
	display:block;
	border-bottom:1px solid #efefef;
	line-height:53px;
	font-size:16px;
	margin-bottom:20px;
	font-weight:100;

}
.loginBox .tab h3 .aGreen{
	text-align:center;
	height:51px;
	border-bottom:1px solid #2796e7;
	color:#2796e7;
	_height:49px;
	_line-height:50px;
	_padding-top:1px;
}
.loginBox .tab_ul{
	height:170px;
	line-height:34px;
}
.loginBox .tab_ul li{
	padding:0;
	clear:both;
	margin-bottom:15px;
}
.loginBox .tab_ul li input{
	width:225px;
	height:36px;
	border:1px solid #dedede;
	padding-left:30px;
	line-height:36px;
	color:#999;
}
.loginBox .tab_ul .account{
	background:url(../images/icon05.jpg) no-repeat 10px center;
}
.loginBox .tab_ul .password{
	background:url(../images/icon06.jpg) no-repeat 10px center;
}

.loginBox .text{
	height:25px;
	line-height:25px;
}
.loginBox .text a{
	float:right;
	display:inline;
	color:#2796e7;
	text-decoration:underline;
	margin-top:-10px;
	+margin-top:-5px;
}

.loginBox .btn{
	width:256px;
	height:40px;
	background-color:#2796e7;
	text-align:center;
	line-height:40px;
	font-size:16px;
	cursor:pointer;
	margin-top: 5px
}
.loginBox .btn a{
	color:#fff;
	display:block;
}
.loginBox .btn a:hover{
	background:#2486ce;
	cursor:pointer;
}
.loginBox span{
	width:20px;
	height:11px;
	display:inline-block;
	background:url(../images/sanjiao.png) no-repeat right center;
	position:absolute;
	top:-10px;
	right:22px;
}
.code{
	margin-top:10px;
	display:none;
}



/*banner部分*/
#banner{ 
	width: 100%;
	height:440px;
	overflow:hidden; 
	position:relative;
}
#huxi #xiaoyuandian{
	position: absolute;
	bottom: 12px;
	left: 50%;
	margin-left:-85px;
}
#huxi #xiaoyuandian ul{ 
	width:103px;
	height:23px;
	background-color:rgba(0,0,0,0.3);
	border-radius:20px;
	padding-left:35px;
	padding-top:7px; 
}
#huxi #xiaoyuandian ul li{
	cursor: pointer;
	float: left;
	width: 13px;
	height: 13px;
	background-color:rgba(225,225,225,0.7);
	margin-right: 12px;
	border-radius:20px;
	margin-top:2px;
	display:block;
}
#huxi #xiaoyuandian ul li.cur{
	width:17px;
	height:17px;
	background-color:#fff;
	margin-top:0;
}

/*content 内容部分*/
#content{
	height:auto;
	border-bottom:1px solid #e1e1e1;
	overflow:hidden;
	padding-bottom:50px;
}
#content .comWidth{
	padding-top:48px;
}
.icon{
	width:135px;
	height:160px;
	margin-left:93px;
}
.icon dl{
	width:135px;
	height:120px;
	background:#fff;
	border-radius:100px;
	border:1px solid #2796E7;
	text-align:center;
	padding-top:15px;
	line-height:36px;
	font-size:16px;
}
.icon p{
	background:url(../images/xiabiao.png) no-repeat 0 -12px;
	width:62px;
	height:12px;
	margin-left:36px;
	margin-top:10px;
}
.icon .subscript{
	background:url(../images/xiabiao.png) no-repeat 0 0;
}
.icon .arrange{
	margin-top:10px;
}


/*footer 部分*/
#footer{
	height:70px;
	text-align:center;
	padding-top:20px;
	line-height:20px;
	font-size:13px;
}
#footer .text{
	color:#909090;
}



















